<?php

//define('HOST', 'sql541.your-server.de');
//
//define('USER', 'wft_sys');
//
//define('PASS', 'zx3rxkkv6njYiJ7p');
//
//define('DB', 'wft_sys');

$HOST = 'sql147.your-server.de';
$USER = 'wft_sys';
$PASS = 'zx3rxkkv6njYiJ7p';
$DB = 'wft_sys';

//$HOST = 'sql112.your-server.de';
//$USER = 'dva_sajta';
//$PASS = 'T4GgyYdfKhm7HPjb';
//$DB = 'dva_sajta';

$GLOBALS['mysqli'] = mysqli_connect($HOST, $USER, $PASS, $DB) or die('Unable to Connect');
$GLOBALS['MYSQLI'] = mysqli_connect($HOST, $USER, $PASS, $DB) or die('Unable to Connect');

if ($GLOBALS['MYSQLI']->connect_error) {

    die('Error : (' . $GLOBALS['MYSQLI']->connect_errno . ') ' . $GLOBALS['MYSQLI']->connect_error);
}

if ($GLOBALS['mysqli']->connect_error) {

    die('Error : (' . $GLOBALS['mysqli']->connect_errno . ') ' . $GLOBALS['mysqli']->connect_error);
}

$GLOBALS['mysqli']->query("SET NAMES 'utf8'");
$GLOBALS['MYSQLI']->query("SET NAMES 'utf8'");
?>